shortaffil
Prev | DocBook Element Reference | Next

This is an alpha version of this book.

# shortaffil

shortaffil — A brief description of an affiliation

## Synopsis

### Mixed Content Model

    shortaffil ::=
    (#PCDATA|link|olink|ulink|emphasis|trademark|replaceable|remark|
     subscript|superscript|inlinegraphic|inlinemediaobject|indexterm)*

### Attributes

Common attributes

## Description

`ShortAffil` contains an abbreviated or brief description of an individual’s `Affiliation`.

### Processing expectations

May be formatted inline or as a displayed block, depending on context. Sometimes suppressed.

### Parents

These elements contain shortaffil: `affiliation`.

### Children

The following elements occur in shortaffil: `emphasis`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `link`, `olink`, `remark`, `replaceable`, `subscript`, `superscript`, `trademark`, `ulink`.

## See Also

`affiliation`, `corpname`, `jobtitle`, `orgdiv`, `orgname`.

## Examples

For examples, see `author`, `authorgroup` .

Prev | Home | Next
sgmltag | Up | shortcut

Copyright© 1999, 2000, 2001 O'Reilly & Associates, Inc. All rights reserved.